import {
    request
} from '../selfRequest';


// 获取所有的企业
export function visitorListRq() {
    return request({
        url: '/api/visitor/list',
        method: "get",
    });
}

// 获取企业下的所有用户
export function visitorSelectUserByCustomerRq(id) {
    return request({
        url: '/api/visitor/selectUserByCustomer/' + id,
        method: "get",
    });
}

// 访客预约-添加
export function visitorPersonRq(data) {
    return request({
        url: '/api/visitor/visitorPerson',
        method: "post",
        data,
    });
}